Bug 1031280 - python-PyGithub-1.25.2 is available
python-PyGithub-1.25.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-PyGithub (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-16 05:17 EST by Upstream Release Monitoring
Modified: 2014-11-14 06:27 EST (History)
1 user (show)

See Also:
Fixed In Version: python-PyGithub-1.25.2-2.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-14 06:27:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-16 05:17:43 EST
Latest upstream release: 1.20.0
Current version/release in Fedora Rawhide: 1.14.2-3.fc20
URL: https://pypi.python.org/packages/source/P/PyGithub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-18 07:06:19 EST
Latest upstream release: 1.21.0
Current version/release in Fedora Rawhide: 1.14.2-3.fc20
URL: https://pypi.python.org/packages/source/P/PyGithub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-18 05:38:26 EST
Latest upstream release: 1.22.0
Current version/release in Fedora Rawhide: 1.14.2-3.fc20
URL: https://pypi.python.org/packages/source/P/PyGithub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-26 08:44:55 EST
Latest upstream release: 1.23.0
Current version/release in Fedora Rawhide: 1.14.2-3.fc20
URL: https://pypi.python.org/packages/source/P/PyGithub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-03-03 09:19:49 EST
Latest upstream release: 1.24.0
Current version/release in Fedora Rawhide: 1.14.2-3.fc20
URL: https://pypi.python.org/packages/source/P/PyGithub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-03-18 06:08:14 EDT
Latest upstream release: 1.24.1
Current version/release in Fedora Rawhide: 1.14.2-3.fc20
URL: https://pypi.python.org/packages/source/P/PyGithub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-05-06 06:59:43 EDT
Latest upstream release: 1.25.0
Current version/release in Fedora Rawhide: 1.14.2-3.fc20
URL: https://pypi.python.org/packages/source/P/PyGithub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-09-29 05:34:34 EDT
Latest upstream release: 1.25.1
Current version/release in Fedora Rawhide: 1.25.0-2.fc21
URL: https://pypi.python.org/packages/source/P/PyGithub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 8 Upstream Release Monitoring 2014-10-08 08:10:25 EDT
Latest upstream release: 1.25.2
Current version/release in Fedora Rawhide: 1.25.0-2.fc21
URL: https://pypi.python.org/packages/source/P/PyGithub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Note You need to log in before you can comment on or make changes to this bug.